Carib bargains - Web - Bug #7704

Select Range slider is not working properly
09/18/2023 11:56 AM - Shrikant kashyap

Status: Closed Start date: 09/18/2023
Priority: High Due date:

Assignee: Shrikant kashyap % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Steps to reproduce
e Homepage> select category> filter>select range

Actual result- It is scrolling page automatically
Expected result- It should be slidable

Attachement link is below
https://prnt.sc/Z0w_T8e8gyUF

History

#1 - 09/25/2023 04:27 PM - Narendra Singh
- Status changed from New to Resolved

- Assignee changed from Narendra Singh to Shrikant kashyap

#2 - 09/29/2023 11:53 AM - Shrikant kashyap

- Status changed from Resolved to Closed

working fine now
